import { initializeApp } from "firebase/app";
import { getFirestore } from "firebase/firestore";
import { getAuth } from "firebase/auth";

const firebaseConfig = {
  apiKey: "AIzaSyB79cGYmKx_bpYFJ7H2AORfaksGsqZuFik",
  authDomain: "skatabend-e7c88.firebaseapp.com",
  projectId: "skatabend-e7c88",
  storageBucket: "skatabend-e7c88.firebasestorage.app",
  messagingSenderId: "931117483366",
  appId: "1:931117483366:web:071a84ce381dd2701734a7"
};

const app = initializeApp(firebaseConfig);
const db = getFirestore(app)
const auth = getAuth()

export { db, auth }